<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="111">

<GetRequest>

<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>cartographer</mib><object>totalSwap</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>usedSwap</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>freeSwap</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>totalMem</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>usedMem</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>freeMem</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>loadAvg1Min</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>loadAvg5Min</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>loadAvg15Min</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numberCPUs</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>kernelVers</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numTCPEndpts</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numUDPEndpts</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numProcesses</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numHandles</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numUsers</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numDependencies</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numPeers</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>numThreads</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>diskReads</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>diskWrites</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>diskReadKB</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>cartographer</mib><object>diskWriteKB</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

</variableList>
</GetRequest>
</xmp>
